// /utils/addContextMenuToMarker.js

export function addContextMenuToMarker(marker) {
  marker.unbindContextMenu(); // Entferne das Kontextmenü, um Duplikate zu vermeiden

  marker.bindContextMenu({
    contextmenu: true,
    contextmenuWidth: 140,
    contextmenuItems: [],
  });
}
